Brivio API reference
Spaces

Get a space with its members (scope: spaces:read)

GET
/spaces/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Space id

Formatuuid

Response Body

OK

application/json
  1. response
data*

A grouping of domains, sites and apps of one project. It owns nothing: deleting it releases its members.

error*null
curl -X GET "https://example.com/spaces/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "slug": "string",    "name": "string",    "description": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "members": [      {        "kind": "website",        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "label": "string"      }    ]  },  "error": null}